<!DOCTYPE html>
<html>
<head>
    <meta name="author" content="Rodrigo Nogueira">
    <meta name="descripton" content="Está é a minha pagina de Principal">
<title>Pagina Principal</title>
</head>
<body>
    <header>
        <h1>Pagina Principal</h1>
        <figure>
            <img src="assets/foto.jpeg" alt="Sennalol">
            <figcaption>Foto do criador da Página</figcaption>
            <h2>Algumas coisas sobre mim</h2>
            <p>Meu nome é Rodrigo Nogueira, tenho 18, 1.85 de altura, estudo na Uff, la eu curso sistema da informação, vou ir pro segundo periodo em maio.<br>Moro em São Gonçalo e pretendo morar fora de la algum dia, gosto de animes, mangás e quero melhorar profissionalmente, fazendo o que eu gosto.</p>
        </figure>
        <section>
            <h2>Hobbies</h2>
            <ul>
                <li>Jogar Games</li>
                <li>Assitir Animes e Séries</li>
                <li>Ler Mangá</li>
                <li>Jogar Vôlei</li>
                <li>Fazer Edições de Imagens</li>
            </ul>
        </section>
        <section>
            <h2>Top 5 animes</h2>
            <ol>
                <li>Haikyuu</li>
                <li>Hunter x Hunter</li>
                <li>Fullmetal Alchemist</li>
                <li>One Piece</li>
                <li>Dragon Ball Z</li>
            </ol>
        </section>

        <footer>
            <nav>
            <ul>
                <li><a href="https://gitlab.com/rodi.aze23">Gitlab</a></li>
                <li><a href="https://twitter.com/R_N0GG">Rede social</a></li>
                <li><a href="pg_contato_2.html">Pagina de contato</a></li>
                </ul>
            </nav>
        </footer>
    </header>
    <main>
        

    </main>
</body>
</html>